
.header {
  width: 100%;
  display: flex;
}

.my-photo {
  width: 40%;
}

.my-photo img {
  width: 100%;
}

.header-content {
  width: 60%;
  margin: 20px;
}

section {
    text-align: center;
  margin: 10px;
}

.section-header {
  cursor: pointer;
}

section h1 {
    color: #38b4ed;
padding: 10px;
    border-bottom: 2px solid #38b4ed;
}

.experience,
.studies,
.idiomas,
.actitudes {
  visibility: hidden;
  opacity: 0;
  height: 0;
}

.active {
  visibility: visible;
  opacity: 1;
  height: auto;
  background-color: azure;
  padding: 10px;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

section button {
    margin-bottom: 20px;
    padding: 8px 16px;
}

button {
 border: none;
 outline: none;
 cursor: pointer;
 border-radius: 12px;
 -webkit-transition: all 0.3s ease-in-out;
 -moz-transition: all 0.3s ease-in-out;
 -o-transition: all 0.3s ease-in-out;
 transition: all 0.3s ease-in-out;
}

button:hover {
background-color: #38b4ed ;
}

footer button {
    background-color: transparent;
    color: #fff;
    padding: 0 15px;
}

footer button i{
    color: #fff;
}

.personal-data-icons {
    display: flex;
    flex-direction: column;
}

.personal-data-icons p{
    display: flex;
    align-items: center;
}

i {
    font-size: 30px;
    color: #38b4ed;
    margin-right: 10px;
}

a {
    text-decoration: none;
    color: #fff;
}

ul {
    list-style: none;
    display: flex;
    justify-content: space-around;
    padding: 0;
}

section:last-of-type {
padding-bottom: 60px;
}

footer {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    height: 60px;
    background-color: orange;
    z-index: 1;
}

